



div#contenido {width:740px;padding-left:10px;padding-right:10px;}

p#eltiempo {

	color:#59AAD8;

	font-size:14px;

	margin-top:10px;

	font-weight:bold;

}

div#cuadro {

	width:737px;

	border:1px solid #A9A7A7;

	background-image:url(../imagenes/fondo_titulo.jpg);

	background-repeat:no-repeat;

	background-position:top;}

body#tiempo_asturias div#cuadro form {display:inline;margin-left:70px;}

body#tiempo_municipio div#cuadro form {display:inline;margin-left:232px;}

div#cuadro label,div#cuadro select{

	font-size:11px;

	}

div#cuadro div#titulo {

	color:#FFFFFF;

	}

div#cuadro div#titulo span#fecha{

	font-size:11px;

	padding-left:10px;

	width:600px

	}

div#cuadro div#titulo span#asturias{

	font-size:14px;

	font-weight:bold;

	padding-left:530px;

	padding-top:5px;

	position:relative;

	top:3px;

	}

div#cuadro div#linea_sup {

	margin-top:20px;

	color:#59AAD8;

	font-weight:bold;

	font-size:11px;

	padding-left:18px;

	padding-bottom:10px;

	}

div#cuadro div#linea_sup span#mostrando {color:#434445}	



.dia_on { background-image:url(../imagenes/dia_on.gif); background-repeat:no-repeat; background-position:0 -2px; padding-left:18px;}

.dia_off { background-image:url(../imagenes/dia_off.gif); background-repeat:no-repeat; background-position:0 -2px; padding-left:18px;}



.noche_on { background-image:url(../imagenes/noche_on.gif); background-repeat:no-repeat;background-position:0 -2px; padding-left:18px;}

.noche_off { background-image:url(../imagenes/noche_off.gif); background-repeat:no-repeat;background-position:0 -2px; padding-left:18px;}



div#cuadro div#linea_sup a:visited,div#cuadro div#linea_sup a{color:#59AAD8;}

div#cuadro div#linea_sup span#parte_dia {margin-left:50px;}

div#cuadro div#linea_sup span#hoy{

	color:#434445

	}

div#mapa {

	margin-left:13px;

	margin-right:13px;

	width:709px; 

	margin-bottom:18px;

	border:1px solid #59AAD8;

	height:330px;

	}

div#tiempo_asturias div#mapa {

	background-image: url(../../Tiempo/imagenes/mapaAsturiasTiempo.gif);

	background-position: top center;

	background-repeat: no-repeat;



}





div#cuadro div#pronostico {

	font-size:11px;

	padding-left:18px;

	padding-right:18px;

	padding-bottom:18px;

}

div#cuadro div#pronostico span {

	color:#59AAD8;font-weight:bold;

}



/**************  *****************/



div#cuadro div#municipio {

	margin-top:20px;

	color:#3F4142;

	font-weight:bold;

	font-size:14px;

	padding-left:18px;

	padding-bottom:10px;

	}

table#temperaturas{

	border-collapse:collapse;

	margin-left:13px;

	margin-right:13px;

	width:683px; 

	margin-bottom:18px;

	border:1px solid #59AAD8;

	height:100px;

	}

table#temperaturas td.dibujos{

	background-color:#B1CFE0

}

table#temperaturas th.dia,table#temperaturas th.tarde,table#temperaturas th.noche,table#temperaturas th.temperatura{

	color:#59AAD8; font-weight:normal; font-size:12px; height:34px; text-align:center;

}

table#temperaturas th.maxima, table#temperaturas td.temp_maxima{border-right:1px solid #59AAD8;}



table#temperaturas th.maxima, table#temperaturas th.minima {

	color:#393939;text-align:center;font-size:12px; height:33px;

}



table#temperaturas td, table#temperaturas th{

	border-bottom:1px solid #59AAD8;

}

table#temperaturas td.temp_maxima,table#temperaturas td.temp_minima {

	color:#393939;text-align:center;font-size:18px; font-weight:bold; height:33px;

}

table#temperaturas td.dibujo_dia,table#temperaturas td.dibujo_tarde,table#temperaturas td.dibujo_noche{

text-align:center;

}

div#pronostico p{margin-bottom:10px;}

form#municipios {display:inline;margin-left:240px;}

#linea_sup #municipios #btn-ver {

  vertical-align: bottom;

  margin-left: 10px;

}





#tiempo_asturias table.previsiones caption, #tiempo_asturias table.previsiones th, #tiempo_asturias table.previsiones td.nombremunicipio{

display:none;

}



#mapa {z-index:1; position: relative;}

div#mapa div a img{text-decoration:none;border:0;}

.municipio {position:absolute;background-repeat:no-repeat;width:20px;height:20px; z-index:2; }